@media screen and (max-width: 1183px) and (min-width: 976px) {
  /* line 4, ../sass/responsive-custom.scss */
  body .logo img {
    width: 100% !important;
  }
  /* line 8, ../sass/responsive-custom.scss */
  body .panels-flexible-row-1-1 .view-home-slider .flexslider .col-md-4.col-sm-12 {
    width: 53%;
  }
  /* line 12, ../sass/responsive-custom.scss */
  body .region-main-menu .block-superfish {
    display: inline-block;
  }
  /* line 16, ../sass/responsive-custom.scss */
  body .region-main-menu .block-superfish .menu li a, body .region-main-menu .block-superfish .menu li span {
    padding: 10px 8.2px;
  }
  /* line 23, ../sass/responsive-custom.scss */
  body .panels-flexible-region-1-center_3-inside .field-collection-item-field-faculty .field-name-field-title {
    font-size: 21px;
  }
  /* line 26, ../sass/responsive-custom.scss */
  body .region-footer-menu li ul {
    margin-bottom: 15px;
  }

  /* line 30, ../sass/responsive-custom.scss */
  .faculty #main-contents {
    min-height: auto;
    margin-bottom: 30px;
  }

  /* line 40, ../sass/responsive-custom.scss */
  body.i18n-ar .region-main-menu .block-superfish .menu li a, body.i18n-ar .region-main-menu .block-superfish .menu li span {
    padding: 10px 6.2px;
  }

  /* line 48, ../sass/responsive-custom.scss */
  .well {
    padding: 19px 11px;
  }

  /* line 53, ../sass/responsive-custom.scss */
  .not-front .view-events.view-display-id-page_1 .views-row {
    width: 48.7%;
  }
  /* line 56, ../sass/responsive-custom.scss */
  .not-front .view-university-side-gold-menu ul li {
    padding: 13px 30px 7px;
    width: 100%;
  }
  /* line 61, ../sass/responsive-custom.scss */
  .not-front .view-gallery .views-row {
    width: 48.7%;
  }
  /* line 64, ../sass/responsive-custom.scss */
  .not-front .jwplayer-video div {
    width: 100% !important;
  }

  /* line 69, ../sass/responsive-custom.scss */
  .node-type-twix-video-gallary .field-name-twix-gallary-videos .field-item {
    width: 48.1%;
  }

  /* line 73, ../sass/responsive-custom.scss */
  .panels-flexible-row-1-main-row .pane-university-side-gold-menu ul li .field-name-field-menu-link {
    font-size: 22px;
  }
}
@media screen and (max-width: 969px) and (min-width: 768px) {
  /* line 81, ../sass/responsive-custom.scss */
  #mini-panel-middle_panel .panel-panel.right {
    float: left;
    width: 100%;
  }
  /* line 85, ../sass/responsive-custom.scss */
  #mini-panel-middle_panel .pane-views {
    margin-top: 0;
  }
  /* line 87, ../sass/responsive-custom.scss */
  #mini-panel-middle_panel .pane-views h2 {
    color: #686868;
    font-weight: bold;
  }

  /* line 93, ../sass/responsive-custom.scss */
  .panels-flexible-region-1-center_3-inside .field-collection-item-field-faculty {
    background: none;
  }
}
@media screen and (max-width: 973px) and (min-width: 604px) {
  /* line 99, ../sass/responsive-custom.scss */
  .panels-flexible-row-1-2 .view-twix-news .views-row, .panels-flexible-row-1-2 .view-events .views-row {
    border-bottom: medium none;
    display: inline-block;
    width: 47%;
    border-right: 1px solid #bdbdbd;
    margin-bottom: 15px;
    padding: 0 10px;
    vertical-align: top;
  }
  /* line 107, ../sass/responsive-custom.scss */
  .panels-flexible-row-1-2 .view-twix-news .views-row .views-field-field-slide-image, .panels-flexible-row-1-2 .view-events .views-row .views-field-field-slide-image {
    width: 100%;
  }
  /* line 111, ../sass/responsive-custom.scss */
  .panels-flexible-row-1-2 .view-twix-news .views-row:last-child, .panels-flexible-row-1-2 .view-events .views-row:last-child {
    border-right: medium none;
  }

  /* line 120, ../sass/responsive-custom.scss */
  .i18n-ar .panels-flexible-row-1-2 .view-twix-news .views-row, .i18n-ar .panels-flexible-row-1-2 .view-events .views-row {
    border: none;
    border-left: 1px solid #bdbdbd;
  }
  /* line 124, ../sass/responsive-custom.scss */
  .i18n-ar .panels-flexible-row-1-2 .view-twix-news .views-row:last-child, .i18n-ar .panels-flexible-row-1-2 .view-events .views-row:last-child {
    border-left: medium none;
  }
}
@media screen and (max-width: 1300px) and (min-width: 1000px) {
  /* line 136, ../sass/responsive-custom.scss */
  .chrome .view-events.view-display-id-page_1 .views-row .views-field-nothing .field-content .event-main-date .month span {
    width: 73px;
  }
}
@media screen and (max-width: 985px) {
  /* line 143, ../sass/responsive-custom.scss */
  .not-front .second-menu-closed {
    height: auto;
    margin-top: 0;
  }
}
